<html>


  <head>
    <meta charset="UTF-8">
  <title>Web3</title>
  <style media="screen">
    body{
      background-color:green;
      }
    header{
      background-color:white;
      height:200px;
      width: auto;

}
.hola{
  text-align: center;
  float: left;
  padding: 10px;
  color:blue;
  width: 300px;
  margin:40px;
  background-color: red;


}
.adios{
  text-align: center;
  float:right;
  padding: 10px;
  color:blue;
  width: 300px;
  margin:40px;
  background-color: red;


}



nav{
     background-color:blueviolet;
     height:46px;
     margin-top: 15px;
     margin-bottom: 15px;
}

.p1{
  background-color:blueviolet;

  width: 100px;
  height:200px;
  float:left;
  margin-top:1px;

}

main{
  background-color:darkorchid;

  width:900px;
  height:600px;
  float:left;
  margin-top: 1px;
  margin-right:10px;
  margin-left:10px;


}

aside{
  background-color:blueviolet;
  position: absolute;
  right:75px;
left:1050px;

  float:left;
}




}



.linea  {
  padding: 10px;
  background: #ddd;
  display: inline;
  float: left;
  }






 img{
   position: absolute;
   left:500px;
   top:1000px;

   width: 300px;}



    li {
  float: left;
  list-style-type: none;
  font-family:Arial;
  font-style:normal;

    }
    li a{
      display: block;
      padding: 14px 16px;
      color: white;
      text-align: center;
      text-decoration: none;
    }


    .button  {

  list-style-type:none;
        margin: 0;
        padding: 0;
        overflow: hidden;
        background-color: #333;




 }

 li a:hover {
   background-color: #111;
 }

 .active {
  background-color:indigo;
}

section{margin-left: 20px;}

article{
  text-align: center;
background-color:indigo;
padding-left: 5px;
padding-top:5px;
padding-bottom:5px;
margin-right:20px;
border-color:white;
border-width:3px;
border-style: dashed;


}
h2{
  font-family:Arial;
  font-style: oblique;



}










    </style>
  </head>
  <body>
    <header>

      <div class="hola">
        <h1>lunes</h1>
        <p> que tal</p>

      </div>
      <div class="adios">
        <h1>martes</h1>
        <p>saludos</p>

      </div>




    </header>
    <nav>
      <ul class=”button”>
     <li><a href="#Inicio" class="active">Inicio</a></li>
     <li><a href>Sobre nosotros</a></li>
     <li><a href>Servicios</a></li>
     <li><a href>Productos</a></li>
     <li><a href>Contacto</a></li>
     </ul>

    </nav>
    <nav class=p1>

    </nav class=p1>
    <main>
      <section>
        <h2> DESCRIPTION</h2>
              <dl>
                <dt>coffee</dt>
                <dd>black</dd>
                <dt>milk</dt>
                <dd>white</dd>

              </dl>


      </section>
      <section>
        <h3>Formulario</h3>
        <article>
        <form>
          First name:<br>
           <input type="text" name="firstname" value="Mickey"><br>
           Last name:<br>
           <input type="text" name="lastname" value="Mouse"><br><br>
           <input type="submit" value="Submit">
        </form>
        </article>

      </section>

<img src="gat"alt="Tienda THOMANN España" style="widht:300px;height:300px;border:0;">
    </main>
    <aside >
      Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
      +Excepteur sint occaecat cupidatat non proident,
      sunt in culpa qui officia deserunt mollit anim id est laborum.
      Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
       Excepteur sint occaecat cupidatat non proident, sunt
        in culpa qui officia deserunt mollit anim id est laborum.

    </aside>
    <footer>



    </footer>

</body>
</html>
